
Google Sheets Import/Export - Bug #1170

ImportError: cannot import name urllib

01/19/2016 09:04 PM - Luke Murphey

Status: Closed Start date: 01/19/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

History

#1 - 01/19/2016 10:17 PM - Luke Murphey

https://github.com/spulec/moto/issues/502: related to old version of requests

#2 - 01/19/2016 10:18 PM - Luke Murphey

https://github.com/google/google-api-python-client/issues/42: might be another version of six available

#3 - 01/19/2016 10:42 PM - Luke Murphey

requests version is the same: 2.3.0.

#4 - 01/19/2016 10:48 PM - Luke Murphey

This looks like an incompatibility with the radius auth app

#5 - 01/19/2016 11:01 PM - Luke Murphey

The issue is an incompatibility with the RADIUS authentication app.

#6 - 01/20/2016 07:38 AM - Luke Murphey

- Status changed from New to Closed
